@media (min-width: 900px) {
  /* --On/off--*/
  .aling-main {
    text-align: inherit;
  }
  .p-relative {
    position: relative;
  }
  .display-responsive {
    display: inherit !important;
  }
  .display-responsive-initial {
    display: initial !important;
  }
  .masthead-navigation,
  .navbar-text,
  .text-histry {
    display: initial;
  }
  .nav-logo {
    display: initial !important;
  }
  .navbar-brand{ width: auto; }
  .nav-trigger,
  .logo,
  .logo_main_movil,
  .nav_redes {
    display: none;
  }
  .nav_redes {
    display: none !important;
  }
  .creative-shape {
    display: inherit;
    position: absolute;
    bottom: -5em;
  }
  .text-aling{
    text-align: left;
  }
  .w-xl-50 {
    width: 50% !important;
  }
  /*-- Header --*/
 
 
  .navbar.is-sticky {
    padding: 1em 8em;
  }
  .page-header {
    height: 850px;
  }
  .position-lg-absolute {
    position: absolute;
  }
 
  /*Footer Area CSS
    ================================*/
  .footer-area {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .footer-area .single-widget.single-widget-1 {
    padding-left: 40px;
  }

  .footer-area .single-widget.single-widget-2 {
    padding-left: 70px;
  }
  .footer-bottom .bank-card {
    float: right;
  }
}
@media (min-width: 600px) and (max-width: 1000px) {

  .display-responsive {
    display: none !important;
  }
  .menu-gallery img {
    width: 100%;
    margin-bottom: 10px;
  }
 
  .single-delicious-menu {
    height: auto;
  }
  .nav-trigger,
  .logo,
  .logo_main_movil,
  .nav_redes {
    display: initial;
  }
}

@media only screen and (max-width: 1170px) and (min-width: 1100px) {
  .nav_redes {
    display: initial;
  }
  
 
  .display-responsive {
    display: inherit !important;
  }
  .display-responsive-initial {
    display: initial !important;
  }

  .page-main {
    flex-grow: 0.3;
    height: 800px;
  }
  .wrapper {
    min-height: auto;
  }
  .feedback-content {
    width: 700px;
  }
  .navbar.is-sticky {
    padding: 0.3em 2em;
  }
}
@media only screen and (max-width: 767px){
  .header-area .shape-1, .header-area .shape-2, .header-area .shape-3{
    display: none;
  }
  .feature-list {
    flex-wrap: wrap;
    border: none;
  }
  .header-area .header-inner .title {
    font-size: 50px;
    line-height: 1;
    color: #fff;
  }
  .header-area .header-inner p{
    color: #fff;
  }
  .navbar-brand {
    width: 70%;
  }
  
}
@media only screen and (min-width: 768px) and (max-width: 991px){
   
  .header-area .shape-1, .header-area .shape-2, .header-area .shape-3{
    display: none;
  }
  .feature-list {
    flex-wrap: wrap;
    border: none;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
  .header-right-image img{
    max-width: 600px;
  }
  .header-area {
    height: 900px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
.feature-list .single-feature-list {
    width: calc(50% - 30px);
    border: 1px solid #ededed;
    margin: 0 15px;
    margin-bottom: 30px;
}
.feature-list .single-feature-list:last-child {
  border-right: 1px solid #ededed;
}
}
@media only screen and (max-width: 767px){
.feature-list .single-feature-list {
    border: 2px solid #ededed;
    margin-bottom: 30px;
}
  .feature-list {
    flex-wrap: wrap;
    border: none;
  }
  .single-feature-list {
    width: 100%;
}
}